Skip to main content
POST
/
set_campaign_detect_inactivity
Set Campaign Detect Inactivity
curl --request POST \
  --url https://api.toingg.com/api/v3/set_campaign_detect_inactivity \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "campId": "<string>",
  "detectInactivity": true
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.toingg.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
campId
string
required
detectInactivity
boolean
required

Response

Successful Response